
.view-content-categories-event{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 10%;
    width: 100%;
    /*background-color: rgba(87, 87, 87, 0.16);*/
}




.categories-event-list{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    a.categories-list-element{
        color: black;
        font-family: "Lato";
        margin: 20px;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 300px;
        height: 50px;
        border-style: solid;
        border-color: rgba(27, 27, 27, 0.31);
        border-radius: 7px;
        border-width: 1px;
        background-color: rgb(255, 255, 255);
    }
}